# Prevent viewing of htaccess file.
<Files .htaccess>
    <IfModule mod_access_compat.c>
        Order Allow,Deny
        Deny from all
    </IfModule>
</Files>
# Prevent directory listings
Options All -Indexes
ErrorDocument 404 /404.html
<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{HTTP:X-Forwarded-Proto} !https [OR]
    RewriteCond %{HTTP_HOST} ^astrolabe\.coop [NC]
    RewriteCond %{HTTP_HOST} !^astrolabe\.test [NC]
    RewriteRule ^ https://www.astrolabe.coop%{REQUEST_URI} [L,NE,R=301]
</IfModule>
